/*
 Theme Name:   CartHills Custom Theme
 Description:  Avada Child Theme
 Author:       Jeffrey Bugahod
 Author URI:   http://www.jeffreybugahod.com
 Template:     Avada
*/

.page .fusion-header-wrapper,
.single .fusion-header-wrapper{
	position: relative;
}
.home .fusion-header-wrapper{
	position: absolute;
}

.fusion-header{background: url('menu-bg.png') no-repeat right center !important;}
.fusion-header-wrapper{
	background: url(https://carthills.com.au/wp-content/uploads/2016/08/audit.jpg) no-repeat 0 0; 
	-webkit-background-size: cover;
	     -o-background-size: cover;
	        background-size: cover;
}
body.home .fusion-header-wrapper{background: none !important;}
.fusion-main-menu {padding-top: 41px !important;}
.tp-bullet-title{display: none !important;}
.tp-bullet{border: 1px solid #107dab !important;}
.tp-bulle:hover{border: 1px solid #41b6e7 !important;}
.section-title{font-size: 40px !important;}
.section-title-medium{font-size: 34px !important;}

.home-bx{position: relative; min-height: 238px; margin-bottom: 30px !important; overflow: hidden;}
.home-bx .fusion-column-wrapper{position: static !important;}
.bx-title {
	bottom: 0;left: 0; position: absolute;z-index: 1; width: 100%; padding-left: 15px; padding-bottom: 20px;
	-webkit-transition: all .3s ease;
	   -moz-transition: all .3s ease;
	    -ms-transition: all .3s ease;
	     -o-transition: all .3s ease;
	        transition: all .3s ease;
}
.bx-title h4{
	margin: 0 !important; font-size: 16px !important; color: #FFF !important; position: relative; z-index: 3; top: 0;
	-webkit-transition: all .3s ease;
	   -moz-transition: all .3s ease;
	    -ms-transition: all .3s ease;
	     -o-transition: all .3s ease;
	        transition: all .3s ease;
}
.bx-title:after{
	content:''; display: block; position: absolute; left: -10px; top: -20px; width: 107%;height: 100px;background: #32a8da;z-index: 2;opacity: 1;
	-webkit-transition: all .3s ease;
	   -moz-transition: all .3s ease;
	    -ms-transition: all .3s ease;
	     -o-transition: all .3s ease;
	        transition: all .3s ease;
	-webkit-transform: rotate(8deg);
	   -moz-transform: rotate(8deg);
	    -ms-transform: rotate(8deg);
	     -o-transform: rotate(8deg);
	        transform: rotate(8deg);
}
.bx-title:before{
	content:''; display: block; position: absolute; left: -14px; top: -28px; width: 107%;height: 100px;background: #9fd6ed;z-index: 2;opacity: 1;
	-webkit-transition: all .3s ease;
	   -moz-transition: all .3s ease;
	    -ms-transition: all .3s ease;
	     -o-transition: all .3s ease;
	        transition: all .3s ease;
	-webkit-transform: rotate(10deg);
	   -moz-transform: rotate(10deg);
	    -ms-transform: rotate(10deg);
	     -o-transform: rotate(10deg);
	        transform: rotate(10deg);
}
.home-bx.home-bx2 .bx-title:after{
	background: #b8a371;
}
.home-bx.home-bx2 .bx-title:before{
	background: #ded2b4;
}
.home-bx.home-bx3 .bx-title:after{
	background: #969696;
}
.home-bx.home-bx3 .bx-title:before{
	background: #bdbdbd;
}
.home-bx.home-bx4 .bx-title:after{
	background: #9ac5d6;
}
.home-bx.home-bx4 .bx-title:before{
	background: #afdef1;
}
.home-bx.home-bx5 .bx-title:after{
	background: #d78900;
}
.home-bx.home-bx5 .bx-title:before{
	background: #ffc154;
}
.home-bx.home-bx6 .bx-title:after{
	background: #536a8c;
}
.home-bx.home-bx6 .bx-title:before{
	background: #8d9bb0;
}
.home-bx:hover .bx-title::after{
	left: 0;top: -10px;width: 100%;
	-webkit-transform: rotate(0deg);
	   -moz-transform: rotate(0deg);
	    -ms-transform: rotate(0deg);
	     -o-transform: rotate(0deg);
	        transform: rotate(0deg);
}
.home-bx:hover .bx-title::before{
	opacity: 0;
}
.home-bx:hover .bx-title h4{
	top: 3px;
}
#main{
	padding-bottom: 80px !important;
}
.no-top-border{border-top: none !important;}
.fusion-main-menu .sub-menu li a{font-family: "Montserrat" !important;}
.fusion-footer-widget-area .widget-title{
	color: #0093d1 !important; font-size: 24px !important; font-weight: bold !important; 
	font-family: "Montserrat" !important;
	text-transform: none !important; margin-bottom: 15px !important;
}
.fusion-footer-copyright-area .fusion-copyright-notice div{
	color: #FFF !important; font-weight: bold !important; font-family: "Montserrat";
}
.fusion-footer{
	padding-bottom: 10px; border-bottom: 2px dashed #0093d1 ; border-top: 2px dashed #0093d1 ;
}
.menu-footer-navigations-container li,
.menu-footer-other-links-container li{padding: 3px 0 3px 20px !important; font-size: 13px !important;}

.menu-footer-navigations-container li:before,
.menu-footer-other-links-container li:before{display: none !important; }

.fusion-footer li a:before,
.fusion-footer li:before{display: none !important;}
.fusion-footer{font-size: 13px;}
.fusion-footer .contact-class img{display: inline-block; vertical-align: middle; margin-right: 10px;}
.fusion-footer .contact-class a{display: block; margin-bottom: 2px;}

#wrapper #main .fusion-portfolio-content > h2.entry-title, #wrapper #main .fusion-post-content > .blog-shortcode-post-title, #wrapper #main .fusion-post-content > h2.entry-title, #wrapper #main .post > h2.entry-title, #wrapper .fusion-events-shortcode .fusion-events-meta h2{
	font-size:26px !important;
}
/*#main .post h2 a, .about-author .title a, .fusion-content-widget-area .widget .recentcomments, .fusion-content-widget-area .widget li a, .fusion-content-widget-area .widget_categories li, .fusion-load-more-button, .fusion-rollover a, .project-content .project-info .project-info-box a, .shop_attributes tr th, .single-navigation a[rel="next"]::after, .single-navigation a[rel="prev"]::before, body a, body a::after, body a::before{
	color: #00255c !important;
}*/
.fusion-image-wrapper .fusion-rollover{background: rgba(0,147,209,.8) !important;}
.fusion-image-wrapper img{border: 10px solid #e4e4e4;}
.fusion-rollover-link{color: #FFF !important;}
.fusion-image-wrapper .fusion-rollover .fusion-rollover-gallery::before, .fusion-image-wrapper .fusion-rollover .fusion-rollover-link::before,
h4.fusion-rollover-title a{color: #FFF !important;}
.fusion-rollover-categories{display: none !important;}

.post-blog-entry{margin-bottom: 30px; padding-bottom: 30px; border-bottom: 2px dashed #0093d1;}
.post-blog-title{margin-top: 0 !important; margin-bottom: 5px !important; font-size: 26px !important; line-height: 1.3em !important;}
.post-blog-title a{color: #00255c;}
.post-blog-title a:hover{color: #0093d1;}
.post-blog-meta{margin-bottom: 20px;}
.post-blog-author{margin-right: 11%; display: inline-block;}
.post-blog-thumb { width: 30%;float: left;}
.post-blog-thumb img{background: #e4e4e4; padding: 10px;}
.post-blog-content{width: 70%;float: left;}
.post-blog-footer{text-align: right;}
.post-blog-footer .post-blog-readmore{display: inline-block; background: #0093d1;color: #FFF; font-family:'Montserrat'; padding: 5px 20px; font-size: 16px; text-align: center;min-width: 190px; border: 2px solid #0093d1;
-webkit-border-radius: 3px;
        border-radius: 3px;
-webkit-transition: all .2s ease;
   -moz-transition: all .2s ease;
    -ms-transition: all .2s ease;
     -o-transition: all .2s ease;
        transition: all .2s ease;
}
.post-blog-footer .post-blog-readmore:hover{background: none; border: 2px solid #0093d1; color: #0093D1;}


.blog-pagination{text-align: right;}
.blog-pagination .page-numbers{padding:1px 5px; line-height: 1; -webkit-border-radius: 3px;
        border-radius: 3px;}
.blog-pagination .page-numbers.current,
.blog-pagination .page-numbers:hover{background: #0093d1; color: #fff;}

.form-wrap h3{margin-top: 0 !important;margin-bottom: 0 !important; color: #b8a371 !important;}
.form-wrap p{font-size: 20px;}
.form-row p{display: none;}
.form-row{margin-left: -0.9375rem; margin-right: -0.9375rem; margin-bottom: 10px;}
.form-row .form-half{width: 50%; padding-left: 0.9375rem;padding-right: 0.9375rem; float: left;}
.form-row .form-full{padding-left: 0.9375rem;padding-right: 0.9375rem;}
.form-row input[type="text"],
.form-row input[type="email"],
.form-row textarea{ 
	font-size: 20px; border: 1px solid #bbdfef !important; padding: 10px 10px 10px 45px;height: auto; font-family: 'Lato';
	-webkit-border-radius: 5px;
	        border-radius: 5px;
}

.form-contact .form-row input[type="text"],
.form-contact .form-row input[type="email"],
.form-contact .form-row textarea{
	padding: 10px !important;
}
.form-row input.name-icon{
	background:rgba(0, 0, 0, 0) url("user-icon.png") no-repeat scroll 10px 7px;
}
.form-row input.email-icon{
	background:rgba(0, 0, 0, 0) url("email-icon-big.png") no-repeat scroll 8px 12px;
}
.form-row.form-submt{
	text-align: right;
}
.form-submt input,
#comment-submit-container input{
	background: #0093d1 !important; color: #fff !important; font-size: 22px !important; font-family: 'Montserrat' !important;
	font-weight: bold; text-align: center !important; height: auto !important; padding: 15px !important; 
	-webkit-border-radius: 30px !important; border: 2px solid #0093d1 !important;
	        border-radius: 30px !important;
}
.form-submt input:hover,
#comment-submit-container input:hover{
	background: none !important; color: #0093d1 !important;
	border: 2px solid #0093d1 !important;
}
.form-row .wpcf7-select{
	background:rgba(0, 0, 0, 0) url("location-icon.png") no-repeat scroll 8px 12px !important;
	 border: 1px solid #bbdfef !important; font-size: 20px !important; padding: 10px 10px 10px 45px !important; font-family: 'Lato'; height: auto !important;
	-webkit-border-radius: 5px !important;
	        border-radius: 5px !important;
}
.form-row .select-arrow{
	border-left: none !important; color: #0093d1 !important; font-size: 20px !important;
	-webkit-border-radius: 5px !important;
	        border-radius: 5px !important;
}
.snapshots{
	margin-bottom: 20px;
}
.snapshots td{
	width: 50%; padding: 15px 10px; font-size: 13px; color: #002E48;
}
.snapshots tbody tr{
	background: #eff3f5;
}
.snapshots tbody tr:nth-child(odd){
	background: #ddedf4;
}
.snapshots tbody tr td:nth-child(even){
	text-align: right;
}
.snapshots .snapshots-dl{
	color: #002e48;padding: 5px 20px;display: inline-block;text-align: center;border: 2px solid #002e48; font-size: 12px;
	-webkit-border-radius: 3px;
	        border-radius: 3px;
}
.snapshots .snapshots-dl:hover{
	background: #002e48;
	color: #fff;
}
.more-snapshots{
	display: inline-block;
	padding: 10px 20px; font-size: 15px; color: #FFF; background: #0093d1; text-align: center;
	border: 2px solid #0093d1;
	-webkit-border-radius: 3px;
	        border-radius: 3px;
}
.more-snapshots:hover{
	background: none; color: #0093d1;
}
.fusion-page-title-bar{
	border-bottom: 2px dashed #0093d1 !important; border-top: none !important;
	background: #fff !important;
}
.fusion-page-title-captions h1,
.fusion-breadcrumbs span{
	color: #0093d1 !important;
}

#main .post-content ul li{
	list-style-type: none;position: relative;padding-left: 25px;margin-bottom: 10px;
}
#main .post-content ul li:before{
	position: absolute;content:'\f0a9';font-family: 'FontAwesome';color: #0093d1;display: block;font-size: 17px;left: 0;top: 0;
}
#main #sidebar ul li{
	list-style-type: none;position: relative;padding-left: 25px;margin-bottom: 10px;
}
#main #sidebar ul li:before{
	position: absolute;content:'\f0a9';font-family: 'FontAwesome';color: #0093d1;display: block;font-size: 17px;left: 0;top: 0;
}
.fusion-main-menu .sub-menu{
	top: 98%;
}

.avada-contact-form input[type="text"],
.avada-contact-form textarea{
	height: auto !important;padding: 20px !important;border: 1px solid #eee;font-family: "Lato" !important;font-size: 18px !important;color: #212121;
	-webkit-border-radius: 10px;
	        border-radius: 10px;
}
.avada-contact-form textarea{
	max-height: 100px !important ;
}

#sidebar ul li a:before, #sidebar ul li a:after{display: none !important;}
#sidebar ul li {padding-top: 0;}


@media screen and (max-width: 800px) {
  	/*for tablets and small screen desktop*/
  	.fusion-header-wrapper{
  		position: relative !important;
  		background-attachment: fixed !important;
  	}
  	.fusion-header {
	    background: rgba(0, 0, 0, 0) url("menu-bg.png") no-repeat fixed 0 20px / 1500px 102px !important;
	}
	.fusion-mobile-menu-icons a::before {
	    color: #0093d0 !important;
	    font-size: 30px !important;
	}
	.fusion-mobile-menu-icons {
	    color: #0093d0 !important;
	    margin-top: 30px !important;
	}
}

@media screen and (max-width: 650px){
  /* smartphone style (portrait and landscape) */
  .rev-btn{
  	padding: 15px 20px !important;
  	min-height: 0 !important;
  	line-height: 1 !important;
  	min-width: 230px !important;
  	font-size: 16px !important;
  	margin-left: 15px !important;
  }
  .tp-caption{
  	padding-left: 15px !important;
  	margin-bottom: 10px !important;
  }
}

@media screen and (max-width: 480px) {
  	/*small smartphone */
  	.fusion-logo{
  		max-width: 85px;
  	}
  	.fusion-mobile-menu-icons{
  		margin-top: 12px !important;
  	}
  	.fusion-page-title-bar{
  		min-height: 0 !important;
  		height: 87px !important;
  	}
  	#slide-1-layer-2{
  		font-size: 24px !important;
  	}
  	.tp-bullets.ares.horizontal.nav-pos-hor-left.nav-pos-ver-bottom.nav-dir-horizontal {
	    left: 21px !important;
	    margin-top:15% !important;
	}
}

